﻿
@{
    ViewBag.Title = "ReportsDirection";
}

<h2>ReportsDirection</h2>

<div class="container">
    <div class="row">
      <div class="row col-md-12">
          <div class="col-md-3">
              <a type="button" href="~/Customers/Reports/ReportsDirection?name=_GroupsReports" class="btn btn-primary col-md-12" style="margin-bottom:10px">گزارشات گروهی</a>

          </div>
          <div class="col-md-3">
              <a type="button" href="~/Customers/Reports/ReportsDirection?name=_PersonalReports" class="btn btn-primary col-md-12" style="margin-bottom:10px">گزارشات فردی</a>

          </div>
          <div class="col-md-3">
              <a type="button" href="~/Customers/Reports/ReportsDirection?name=_FundFinancialBalance" class="btn btn-primary col-md-12" style="margin-bottom:10px">تراز مالی صندوق</a>

          </div>
          <div class="col-md-3">
              <a type="button" href="~/Customers/Reports/ReportsDirection?name=_FamilyMembershipFinancialbalance" class="btn btn-primary col-md-12" style="margin-bottom:10px">تراز مالی خانواده های عضو صندوق</a>

          </div>
      </div>
    </div>
</div>
<div class="jumbotron">
    @{
        switch ((string)ViewBag.PartialName)
        {
            case "_PersonalReports":
                @Html.Partial("_PersonalReports")
                break;

            case "_GroupsReports":
                @Html.Partial("_GroupsReports" +
               "")
                break;
            case "_FamilyMembershipFinancialbalance":
                @Html.Partial("_FamilyMembershipFinancialbalance" +
               "")
                break;

            case "_FundFinancialBalance":
                @Html.Partial("_FundFinancialBalance" +
               "")
                break;

            @*default:
                @Html.Partial("_PersonalReports")
                break;*@
        }
    }
</div>
